<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>EstrusChaurus.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Chaurus Parasite</Source>
      <Dest>シャウラスの寄生</Dest>
    </String>
    <String List="0">
      <Source>R Milk</Source>
      <Dest>ミルク</Dest>
    </String>
    <String List="0">
      <Source>MoanHot</Source>
      <Dest>熱いうめき声</Dest>
    </String>
    <String List="0">
      <Source>Chaurus</Source>
      <Dest>シャウラス</Dest>
    </String>
    <String List="0">
      <Source>Forced Orgasms</Source>
      <Dest>強制オーガズム</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Egg Fluid</Source>
      <Dest>シャウラスの卵液</Dest>
    </String>
    <String List="0">
      <Source>Encumbered</Source>
      <Dest>妨害</Dest>
    </String>
    <String List="0">
      <Source>You are helpless with exhaustion after being repeatedly forced to orgasm by a Dwemer machine</Source>
      <Dest>ドゥーマーの機械によって繰り返しオーガズムを強制され、あなたは疲労している。</Dest>
    </String>
    <String List="0">
      <Source>MoanMild</Source>
      <Dest>押さえ込んだうめき声</Dest>
    </String>
    <String List="0">
      <Source>Silent Ruin</Source>
      <Dest>静かなる遺跡</Dest>
    </String>
    <String List="0">
      <Source>Heals the target &lt;mag&gt; points, but not undead, atronachs or machines.</Source>
      <Dest>対象を &lt;mag&gt; ポイント回復させるが、アンデッド、精霊、機械には効果がない。</Dest>
    </String>
    <String List="0">
      <Source>MoanMedium</Source>
      <Dest>うめき声</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Spit</Source>
      <Dest>シャウラスの唾</Dest>
    </String>
    <String List="0">
      <Source>Parasite Chaurus Egg</Source>
      <Dest>寄生シャウラスの卵</Dest>
    </String>
    <String List="0">
      <Source>You have been infected with a chaurus parasite</Source>
      <Dest>あなたは、シャウラスの寄生虫に感染している。</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Breeder</Source>
      <Dest>シャウラスの増殖</Dest>
    </String>
    <String List="0">
      <Source>&lt;mag&gt; points of damage for &lt;dur&gt; seconds.</Source>
      <Dest>&lt;mag&gt; ポイントのダメージを &lt;dur&gt; 秒間与える。</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Hatchling</Source>
      <Dest>シャウラスの孵化幼生</Dest>
    </String>
    <String List="0">
      <Source>Estrus Invulnerability Effect</Source>
      <Dest>発情期の非脆弱効果</Dest>
    </String>
    <String List="0">
      <Source>L Milk</Source>
      <Dest>ミルク</Dest>
    </String>
    <String List="0">
      <Source>Exhaustion</Source>
      <Dest>疲労</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Binders</Source>
      <Dest>ドゥーマーのバインダー</Dest>
    </String>
    <String List="0">
      <Source>Parasite</Source>
      <Dest>寄生</Dest>
    </String>
    <String List="0">
      <Source>The weight of the growing parasite slows you. Speed reduced by &lt;mag&gt;</Source>
      <Dest>寄生している虫の成長によって、あなたの動きが遅くなります。&lt;mag&gt;より速度減少。</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Impregnation</Source>
      <Dest>シャウラスの受胎</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Poison</Source>
      <Dest>シャウラスの毒</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Egg</Source>
      <Dest>シャウラスの卵</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source> </Source>
      <Dest> </Dest>
    </String>
  </Content>
</SSTXMLRessources>
